Subject: Autodock

From: Matrai Janka <[email-masked]>
Date: Mon, 9 Sep 2002 13:06:45 +0200 (CEST)

Dear Everybody,

I would like to ask you about changing some parameters in Autodock.
I would like to perform large scale search over the whole surface of my
protein, but the program does it only in a small vicinity of the initially
given coordinates of the ligand, regardless on location of those coordinates.

I do not know in exactly which part of the program and which parameter(s)
to change in order to make my ligand move along the whole surface.

Thank you for your help in advance,

Janka